<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_foot0.png"/>
      <v_name val="foot.png"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="a3b2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_gazon.png"/>
      <v_name val="gazon.png"/>
      <crc val="4577"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_homm-pictbmanc.png"/>
      <v_name val="homm-pictbmanc.png"/>
      <crc val="e892"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
